## wifiphisher 1.4+git20220707

=== debian/changelog ===
wifiphisher (1.4+git20220707-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 08 Sep 2023 17:40:21 +0200

wifiphisher (1.4+git20220707-0kali1) kali-dev; urgency=medium

  * New upstream release.

 -- Steev Klimaszewski <steev@kali.org>  Tue, 25 Oct 2022 13:09:12 -0500

wifiphisher (1.4+git20200611-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Sophie Brun ]
  * New upstream version 1.4+git20200611
  * Remove useless patch

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 02 Oct 2020 15:55:30 +0200

wifiphisher (1.4+git20191215-0kali1) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * New upstream version 1.4+git20191215
  * Switch package to Python 3
  * Use debhelper-compat 12
  * Refresh patches
  * Bump Standards-Version to 4.5.0
  * Add minimal required version for python3-pyric (to fix issue in Python 3)

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 31 Jan 2020 14:38:58 +0100

wifiphisher (1.4+git20180525-0kali2) kali-dev; urgency=medium

  * Add missing depends: iptables

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 23 Oct 2018 15:40:38 +0200

wifiphisher (1.4+git20180525-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 30 May 2018 14:53:08 +0200

wifiphisher (1.4-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 29 May 2018 14:55:45 +0200

wifiphisher (1.1+git20160725-0kali2) kali-dev; urgency=medium

  * Add missing dependency (python-pyric)

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 27 Jul 2016 20:54:55 +0200

wifiphisher (1.1+git20160725-0kali1) kali-dev; urgency=medium

  * Initial release (Closes: 0003421)

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 25 Jul 2016 10:54:37 +0200
