=== debian/watch ===
version=4
opts="filenamemangle=s/.*\/v?(\d[\d.]*)\.tar\.gz/wifiphisher-$1.tar.gz/" \
https://github.com/sophron/wifiphisher/tags .*/v?(\d[\d.]*)\.tar\.gz debian uupdate
