## wifiphisher 1.4+git20250204

=== debian/changelog ===
wifiphisher (1.4+git20250204-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.2, no changes needed.

  [ Arnaud Rebillout ]
  * Bump debhelper-compat to 13
  * Update d/watch to v5
  * Update d/watch to track git head
  * New upstream version 1.4+git20250204

 -- Arnaud Rebillout <arnaudr@kali.org>  Wed, 07 Jan 2026 11:28:22 +0700
