=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: wifiphisher
 Section: net
 Priority: optional
-Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
-Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
-Build-Depends: debhelper-compat (=12),
+Maintainer: Kali Developers <devel@kali.org>
+Uploaders: Sophie Brun <sophie@offensive-security.com>,
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                dnsmasq-base,
                libnl-3-dev,
@@ -13,8 +13,10 @@
                python3-setuptools,
                python3-sphinx,
                python3-sphinx-rtd-theme
-Standards-Version: 4.5.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/sophron/wifiphisher
+Vcs-Git: https://gitlab.com/kalilinux/packages/wifiphisher.git
+Vcs-Browser: https://gitlab.com/kalilinux/packages/wifiphisher
 
 Package: wifiphisher
 Architecture: all
