=== debian/watch ===
Version: 5

Source: https://github.com/sophron/wifiphisher
Mode: git
Matching-Pattern: HEAD
Pgpmode: none
Git-Pretty: 1.4+git%cd
